Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 2504)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 2504)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 2505)
@@ -12,5 +12,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=-0.01
+pmagic=0.0
 
 #
Index: NFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_L19
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_L19	(revision 2504)
+++ 	(revision )
@@ -1,64 +1,0 @@
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-## Pas de temps de couplage (s).
-t_coupl=_AUTO_
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-
-##  Facteur additif pour l'albedo
-pmagic=0.008
-
-#
-# Parametres "orbitaux/ ere geologique"
-#
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
-solaire = _AUTO_: DEFAULT = 1361.
-#
-# Taux gaz a effet de serre
-#
-### co2_ppm =    taux CO2 en ppm
-co2_ppm = _AUTO_: DEFAULT = 367.
-### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = _AUTO_: DEFAULT = 1760.
-### N2O_ppb =    taux N2O en ppb
-N2O_ppb = _AUTO_: DEFAULT = 316.
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_: DEFAULT = 741.2
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_: DEFAULT = 535.
-#
-# Parametres effets directs/indirects des "aerosols"
-#
-### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=_AUTO_
-### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=_AUTO_
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
-### aerosol coupling = online (y) or offline (n)
-aerosol_couple=_AUTO_
-###  flag_aerosol = type of coupled aerosol, if aerosol offline 
-###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=_AUTO_
-### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc=_AUTO_
-### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b0=1.7
-### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b1=0.2
-#
-# Parametre de lecture de l'ozone
-#
-# Allowed values are 0, 1 and 2
-# 0: do not read an ozone climatology
-# 1: read a single ozone climatology that will be used day and night
-# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=_AUTO_
Index: /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_actuel	(revision 2504)
+++ /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_actuel	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_midHolocene
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_midHolocene	(revision 2504)
+++ /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_midHolocene	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=-0.01
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_preind	(revision 2504)
+++ /CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/config.def_preind	(revision 2505)
@@ -12,5 +12,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=-0.01
+pmagic=0.0
 
 #
Index: NFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_L19
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_L19	(revision 2504)
+++ 	(revision )
@@ -1,64 +1,0 @@
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-## Pas de temps de couplage (s).
-t_coupl=_AUTO_
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-
-##  Facteur additif pour l'albedo
-pmagic=0.008
-
-#
-# Parametres "orbitaux/ ere geologique"
-#
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
-solaire = _AUTO_: DEFAULT = 1361.
-#
-# Taux gaz a effet de serre
-#
-### co2_ppm =    taux CO2 en ppm
-co2_ppm = _AUTO_: DEFAULT = 367.
-### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = _AUTO_: DEFAULT = 1760.
-### N2O_ppb =    taux N2O en ppb
-N2O_ppb = _AUTO_: DEFAULT = 316.
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_: DEFAULT = 741.2
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_: DEFAULT = 535.
-#
-# Parametres effets directs/indirects des "aerosols"
-#
-### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=_AUTO_
-### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=_AUTO_
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
-### aerosol coupling = online (y) or offline (n)
-aerosol_couple=_AUTO_
-###  flag_aerosol = type of coupled aerosol, if aerosol offline 
-###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=_AUTO_
-### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc=_AUTO_
-### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b0=1.7
-### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b1=0.2
-#
-# Parametre de lecture de l'ozone
-#
-# Allowed values are 0, 1 and 2
-# 0: do not read an ozone climatology
-# 1: read a single ozone climatology that will be used day and night
-# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=_AUTO_
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 2504)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene	(revision 2504)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_midHolocene	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=-0.01
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 2504)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 2505)
@@ -12,5 +12,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=-0.01
+pmagic=0.0
 
 #
Index: NFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_L19
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_L19	(revision 2504)
+++ 	(revision )
@@ -1,64 +1,0 @@
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-## Pas de temps de couplage (s).
-t_coupl=_AUTO_
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-
-##  Facteur additif pour l'albedo
-pmagic=0.008
-
-#
-# Parametres "orbitaux/ ere geologique"
-#
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
-solaire = _AUTO_: DEFAULT = 1361.
-#
-# Taux gaz a effet de serre
-#
-### co2_ppm =    taux CO2 en ppm
-co2_ppm = _AUTO_: DEFAULT = 367.
-### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = _AUTO_: DEFAULT = 1760.
-### N2O_ppb =    taux N2O en ppb
-N2O_ppb = _AUTO_: DEFAULT = 316.
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_: DEFAULT = 741.2
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_: DEFAULT = 535.
-#
-# Parametres effets directs/indirects des "aerosols"
-#
-### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=_AUTO_
-### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=_AUTO_
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
-### aerosol coupling = online (y) or offline (n)
-aerosol_couple=_AUTO_
-###  flag_aerosol = type of coupled aerosol, if aerosol offline 
-###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=_AUTO_
-### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc=_AUTO_
-### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b0=1.7
-### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b1=0.2
-#
-# Parametre de lecture de l'ozone
-#
-# Allowed values are 0, 1 and 2
-# 0: do not read an ozone climatology
-# 1: read a single ozone climatology that will be used day and night
-# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=_AUTO_
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 2504)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6/diff_configurations.ksh
===================================================================
--- /CONFIG/UNIFORM/v6/diff_configurations.ksh	(revision 2504)
+++ /CONFIG/UNIFORM/v6/diff_configurations.ksh	(revision 2505)
@@ -16,5 +16,5 @@
 ConfigFamily=v6
 ConfigList=`ls |grep ${ConfigFamily} |grep -v out`
-ConfigList=$ConfigList" IPSLCM6 IPSLCM6CHT" 
+ConfigList="LMDZOR_v6 IPSLCM6 " 
 verbose=no
 echo All configurations to tests : $ConfigList
Index: NFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_L19
===================================================================
--- /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_L19	(revision 2504)
+++ 	(revision )
@@ -1,64 +1,0 @@
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-## Pas de temps de couplage (s).
-t_coupl=_AUTO_
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-
-##  Facteur additif pour l'albedo
-pmagic=0.008
-
-#
-# Parametres "orbitaux/ ere geologique"
-#
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
-solaire = _AUTO_: DEFAULT = 1361.
-#
-# Taux gaz a effet de serre
-#
-### co2_ppm =    taux CO2 en ppm
-co2_ppm = _AUTO_: DEFAULT = 367.
-### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = _AUTO_: DEFAULT = 1760.
-### N2O_ppb =    taux N2O en ppb
-N2O_ppb = _AUTO_: DEFAULT = 316.
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_: DEFAULT = 741.2
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_: DEFAULT = 535.
-#
-# Parametres effets directs/indirects des "aerosols"
-#
-### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=_AUTO_
-### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=_AUTO_
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
-### aerosol coupling = online (y) or offline (n)
-aerosol_couple=_AUTO_
-###  flag_aerosol = type of coupled aerosol, if aerosol offline 
-###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol=_AUTO_
-### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc=_AUTO_
-### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b0=1.7
-### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b1=0.2
-#
-# Parametre de lecture de l'ozone
-#
-# Allowed values are 0, 1 and 2
-# 0: do not read an ozone climatology
-# 1: read a single ozone climatology that will be used day and night
-# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=_AUTO_
Index: /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 2504)
+++ /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 2505)
@@ -10,5 +10,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=0.0
 
 #
Index: /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 2504)
+++ /CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 2505)
@@ -12,5 +12,5 @@
 
 ##  Facteur additif pour l'albedo
-pmagic=0.0
+pmagic=-0.01
 
 #