Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2503)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2542)
@@ -17,6 +17,6 @@
 
 # Use XIOS and/or IOIPSL as output library
-XIOS=n
-IOIPSL=y
+XIOS=y
+IOIPSL=n
 
 [InitialStateFiles]
@@ -59,16 +59,15 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(inca_emi_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate_xios.nc,    NONE  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
+	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
+	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
+	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
+	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
+	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
+	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
+	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,      NONE)
 
 
-[Post_1M_inca_avgr]
+[Post_1D_inca_avgr]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2503)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2542)
@@ -17,6 +17,6 @@
 
 # Use XIOS and/or IOIPSL as output library
-XIOS=n
-IOIPSL=y
+XIOS=y
+IOIPSL=n
 
 [InitialStateFiles]
@@ -59,16 +59,15 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(inca_emi_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate_xios.nc,    NONE  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
+	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
+	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
+	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
+	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
+	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
+	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
+	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,      NONE)
 
 
-[Post_1M_inca_avgr]
+[Post_1D_inca_avgr]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2503)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2542)
@@ -15,6 +15,6 @@
 
 # Use XIOS and/or IOIPSL as output library
-XIOS=n
-IOIPSL=y
+XIOS=y
+IOIPSL=n
 
 [InitialStateFiles]
@@ -54,13 +54,11 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    NONE  ),\
-	(inca_emi_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_common_xios.nc,    NONE  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
+	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
+	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
+	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
+	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  )
 
-[Post_1M_inca_avgr]
+[Post_1D_inca_avgr]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2503)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2542)
@@ -17,6 +17,6 @@
 
 # Use XIOS and/or IOIPSL as output library
-XIOS=n
-IOIPSL=y
+XIOS=y
+IOIPSL=n
 
 [InitialStateFiles]
@@ -60,16 +60,16 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(inca_emi_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate_xios.nc,    NONE  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
+	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
+	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
+	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
+	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
+	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
+	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
+	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,    NONE  )
 
 
-[Post_1M_inca_avgr]
+
+[Post_1D_inca_avgr]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)