Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2539)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2554)
@@ -6,6 +6,7 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources 
 # LMDZ_Physics=NPv3.1 for new physics, to be used with LMDZ5/trunk revision 1554 or later
-LMDZ_Physics=AP
+#LMDZ_Physics=AP
 #LMDZ_Physics=NPv4.12
+LMDZ_Physics=NPv5.17c
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes. 
@@ -26,5 +27,5 @@
 
 # ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
-ByPass_hgardfou_mats=n
+ByPass_hgardfou_mats= n
 
 # Number of periods where to set parameter adjust=y before switching to adjust=n
@@ -33,5 +34,6 @@
 
 # To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
+#LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
+LMDZ_Bands_file_name=${SUBMIT_DIR}/PARAM/CPL6V5.17Cb_Bands_144x142x79_47prc.dat_0
 
 # Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
@@ -54,7 +56,21 @@
 
 [InitialStateFiles]
-List=  (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/start.nc    , . ), \
-       (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/startphy.nc , . )
-
+#List=  (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/start.nc    , . ), \
+#    (${R_INIT}/ATM/LMDZ/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}/startphy.nc , . )
+
+# Gros plantage hgardfou partout
+#List=  (/ccc/store/cont003/dsm/p86mart/IGCM_OUT/LMDZ/ELC-ORCA1.0xLMD1441x42x79/ATM/Output/Restart/ELC-ORCA1.0xLMD144x142x79_clim_start.nc   , start.nc    ), \
+#       (/ccc/store/cont003/dsm/p86mart/IGCM_OUT/LMDZ/ELC-ORCA1.0xLMD144x142x79/ATM/Output/Restart/ELC-ORCA1.0xLMD144x142x79_clim_startphy.nc, startphy.nc )
+
+# Plantage hgardfou sans detail
+#List=  (/ccc/work/cont003/dsm/p86fair/IGCM/INIT/ATM/IPSLCM6/ORCA1xLMD14414279/start_144x142x79.nc    , start.nc), \
+#       (/ccc/work/cont003/dsm/p86fair/IGCM/INIT/ATM/IPSLCM6/ORCA1xLMD14414279/startphy_144x142x79.nc , startphy.nc)
+
+#List=   (/ccc/work/cont003/dsm/p86ipsl/IGCM/INIT/ATM/LMDZ/IPSLCM6/ORCA1.0xLMD144x142x79/start.nc    , . )\
+#        (/ccc/work/cont003/dsm/p86ipsl/IGCM/INIT/ATM/LMDZ/IPSLCM6/ORCA1.0xLMD144x142x79/startphy.nc , . )
+
+List=(/ccc/scratch/cont003/dsm/p86fair/IGCM_OUT/LMDZOR/TEST/clim/SPINORC1/ATM/Restart/SPINORC1_19800130_restart.nc   , start.nc), \
+     (/ccc/scratch/cont003/dsm/p86fair/IGCM_OUT/LMDZOR/TEST/clim/SPINORC1/ATM/Restart/SPINORC1_19800130_restartphy.nc, startphy.nc)
+    
 [BoundaryFiles]
 List=   ()
@@ -69,4 +85,6 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
+        (${SUBMIT_DIR}/PARAM/ep_param.data_${LMDZ_Physics},    ep_param.data),    \
+        (${SUBMIT_DIR}/PARAM/conv_param.data_${LMDZ_Physics},    conv_param.data),    \
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
 	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
@@ -74,5 +92,5 @@
 	(${SUBMIT_DIR}/PARAM/output.def_${OutLevel},  output.def),    \
 	(${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),    \
-    (${SUBMIT_DIR}/PARAM/guide.def, .), \
+        (${SUBMIT_DIR}/PARAM/guide.def, .), \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
@@ -93,4 +111,7 @@
 	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .)    
 
+ #      (${SUBMIT_DIR}/PARAM/ep_param.data_${LMDZ_Physics},    ep_param.data),    \
+ #       (${SUBMIT_DIR}/PARAM/conv_param.data_${LMDZ_Physics},    conv_param.data),    \
+
 [RestartFiles]
 List=	(restart.nc, restart.nc, start.nc), \