Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2571)
@@ -6,7 +6,4 @@
 mesh_mask=n
 iceflx="linear"
-# OUTPUT_LEVEL=2 for standard daily outputs
-# OUTPUT_LEVEL=3 for more daily outputs
-OUTPUT_LEVEL=2
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2571)
@@ -8,6 +8,4 @@
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
 DefSuffix=Choi
-
-sechiba_LEVEL=11
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 2571)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2571)
@@ -9,5 +9,4 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=1Y
 LAND_COVER_CHANGE=y
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2571)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2571)
@@ -9,5 +9,4 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2571)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2570)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2571)
@@ -157,8 +157,4 @@
     done
 
-
-    ##-- Output level : 3 for more 1D variables
-    OUTPUT_LEVEL=${opa9_UserChoices_OUTPUT_LEVEL}
-
     # Period Length In Days between DateBegin and first day of calendar 0001 01 01
     # Needed by OPA namelist to compute correct file names
@@ -253,6 +249,6 @@
     # update iodef.xml
 
-    IGCM_debug_Print 1 'Informations into iodef.xml : V1D_ENABLE V1M_ENABLE V1Y_ENABLE OUTPUT_LEVEL'
-    IGCM_debug_Print 1 ${V1D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE} ${OUTPUT_LEVEL}
+    IGCM_debug_Print 1 'Informations into iodef.xml : V1D_ENABLE V1M_ENABLE V1Y_ENABLE'
+    IGCM_debug_Print 1 ${V1D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE}
 
     sed -e "s/_1D_ENABLE_/${V1D_ENABLE}/" \