Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2602)
@@ -110,5 +110,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml,field_def_lmdz.xml,debug.01,lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2602)
@@ -26,5 +26,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -35,5 +35,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
@@ -45,5 +45,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2602)
@@ -33,5 +33,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2602)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2602)
@@ -36,5 +36,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
@@ -46,5 +46,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2602)
@@ -33,5 +33,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2602)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-30
+DateEnd=1980-12-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -37,7 +37,7 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4_AR5)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+SBG= (stomate, ORCHIDEE)
 IOS= (xios, XIOS)
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 2602)
@@ -23,4 +23,6 @@
     IGCM_debug_PushStack "SRF_Update"
 
+    ## 1. Modifications in orchidee.def parameter file
+
     # Activate STOMATE if the compontent SBG=stomate is set in config.card
     if [ X${config_ListOfComponents_SBG} = Xstomate ] ; then
@@ -34,4 +36,33 @@
         IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled .FALSE.
     fi
+
+    # Define in orchidee.def if restart file should be used
+    if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
+        IGCM_comp_modifyDefFile blocker orchidee.def SECHIBA_restart_in sechiba_rest_in.nc
+    else
+        IGCM_comp_modifyDefFile blocker orchidee.def SECHIBA_restart_in NONE
+    fi
+
+    # Modify in orchidee.def VEGET_UPDATE and LAND_COVER_CHANGE if they are set in orchidee.card section UserChoices
+    if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE 0Y
+    fi
+    if [ ! X${orchidee_UserChoices_LAND_COVER_CHANGE} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE ${orchidee_UserChoices_LAND_COVER_CHANGE}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE n
+    fi
+
+    # Activate creation of river description file only for the first period
+    if [ ${CumulPeriod} -eq 1 ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def RIVER_DESC y
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def RIVER_DESC n
+    fi
+
+
+    ## 2. Mangement of output and modifications of related xml files
 
     # Set default values for sechiba1_enabled, sechiba1_freq and sechiba2_enabled.
@@ -82,24 +113,4 @@
     rm iodef.xml.tmp add.tmp
 
-
-    # Define in orchidee.def if restart file should be used
-    if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
-        IGCM_comp_modifyDefFile blocker orchidee.def SECHIBA_restart_in sechiba_rest_in.nc
-    else
-        IGCM_comp_modifyDefFile blocker orchidee.def SECHIBA_restart_in NONE
-    fi
-
-    # Modify in orchidee.def VEGET_UPDATE and LAND_COVER_CHANGE if they are set in orchidee.card section UserChoices
-    if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
-        IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
-    else
-        IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE 0Y
-    fi
-    if [ ! X${orchidee_UserChoices_LAND_COVER_CHANGE} = X ] ; then
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE ${orchidee_UserChoices_LAND_COVER_CHANGE}
-    else
-        IGCM_comp_modifyDefFile nonblocker orchidee.def LAND_COVER_CHANGE n
-    fi
-
     IGCM_debug_PopStack "SRF_Update"
 }
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2602)
@@ -91,2 +91,9 @@
 LAND_COVER_CHANGE = _AUTO_
 
+# Do not use default fire module
+FIRE_DISABLE = y
+
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2601)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2602)
@@ -91,2 +91,9 @@
 LAND_COVER_CHANGE = _AUTO_
 
+# Do not use default fire module
+FIRE_DISABLE = y
+
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+