Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_high
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_high	(revision 2602)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       5        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-# more variables for level 5 histday/month: vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_low
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_low	(revision 2602)
+++ 	(revision )
@@ -1,60 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys=  _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       2       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
-
-
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_medium
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_medium	(revision 2602)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-#
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2602)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2604)
@@ -4,5 +4,4 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
-INCLUDEDEF=output.def
 INCLUDEDEF=config.def
 INCLUDEDEF=reprobus.def