Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2604)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2605)
@@ -47,34 +47,34 @@
     ##-- Output frequency purpose ....
     ##--  Initialisation  ....
-    ok_mensuel=n
-    ok_journe=n
-    ok_hf=n
-    ok_hf3h=n
-    ok_hf3hm=n
-    ok_stn=n
+    ok_mensuel=.FALSE.
+    ok_journe=.FALSE.
+    ok_hf=.FALSE.
+    ok_hf3h=.FALSE.
+    ok_hf3hm=.FALSE.
+    ok_stn=.FALSE.
 
     case ${config_UserChoices_PeriodLength} in
-	1Y|1y|1M|1m) ok_mensuel=y ;;
-	5D|5d|1D|1d) ok_journe=y ;;
+	1Y|1y|1M|1m) ok_mensuel=.TRUE. ;;
+	5D|5d|1D|1d) ok_journe=.TRUE. ;;
     esac
 
     for frequency in ${config_ATM_WriteFrequency} ; do
 	case ${frequency} in
-	    1M|1m) ok_mensuel=y ;;
+	    1M|1m) ok_mensuel=.TRUE. ;;
 	esac
 	case ${frequency} in
-	    5D|5d|1D|1d) ok_journe=y ;;
+	    5D|5d|1D|1d) ok_journe=.TRUE. ;;
 	esac
 	case ${frequency} in
-	    HF|hf) ok_hf=y ;;
+	    HF|hf) ok_hf=.TRUE. ;;
 	esac
 	case ${frequency} in 
-	    HF3h|hf3h) ok_hf3h=y ;;
+	    HF3h|hf3h) ok_hf3h=.TRUE. ;;
 	esac
 	case ${frequency} in 
-	    HF3hm|hf3hm) ok_hf3hm=y ;;
+	    HF3hm|hf3hm) ok_hf3hm=.TRUE. ;;
 	esac
 	case ${frequency} in
-	    STN|stn) ok_stn=y ;;
+	    STN|stn) ok_stn=.TRUE. ;;
 	esac
     done
@@ -98,46 +98,46 @@
 	##  Read LMDZ_COSP_monthly in lmdz.card
 	if [ X${lmdz_UserChoices_LMDZ_COSP_monthly} = Xy ] ; then
-	    LMDZ_COSP_monthly=y
+	    LMDZ_COSP_monthly=.TRUE.
 	else
-	    LMDZ_COSP_monthly=n
+	    LMDZ_COSP_monthly=.FALSE.
 	fi
         ##  Read LMDZ_COSP_daily in lmdz.card
 	if [ X${lmdz_UserChoices_LMDZ_COSP_daily} = Xy ] ; then
-	    LMDZ_COSP_daily=y
+	    LMDZ_COSP_daily=.TRUE.
 	else
-	    LMDZ_COSP_daily=n
+	    LMDZ_COSP_daily=.FALSE.
 	fi
         ##  Read LMDZ_COSP_hf in lmdz.card
 	if [ X${lmdz_UserChoices_LMDZ_COSP_hf} = Xy ] ; then
-	    LMDZ_COSP_hf=y
+	    LMDZ_COSP_hf=.TRUE.
 	else
-	    LMDZ_COSP_hf=n
+	    LMDZ_COSP_hf=.FALSE.
 	fi
     else
 	# LMDZ_COSP_OK=n : All cosp output are deactivated
-	LMDZ_COSP_monthly=n
-	LMDZ_COSP_daily=n
-	LMDZ_COSP_hf=n
+	LMDZ_COSP_monthly=.FALSE.
+	LMDZ_COSP_daily=.FALSE.
+	LMDZ_COSP_hf=.FALSE.
     fi	
 
     ##  Read LMDZ_NMC_monthly in lmdz.card
     if [ X${lmdz_UserChoices_LMDZ_NMC_monthly} = Xy ] ; then
-	LMDZ_NMC_monthly=y
-    else
-	LMDZ_NMC_monthly=n
+	LMDZ_NMC_monthly=.TRUE.
+    else
+	LMDZ_NMC_monthly=.FALSE.
     fi
     
     ## Read LMDZ_NMC_daily in lmdz.card
     if [ X${lmdz_UserChoices_LMDZ_NMC_daily} = Xy ] ; then
-	LMDZ_NMC_daily=y
-    else
-	LMDZ_NMC_daily=n
+	LMDZ_NMC_daily=.TRUE.
+    else
+	LMDZ_NMC_daily=.FALSE.
     fi
     
     ## Read LMDZ_NMC_hf in lmdz.card
     if [ X${lmdz_UserChoices_LMDZ_NMC_hf} = Xy ] ; then
-	LMDZ_NMC_hf=y
-    else
-	LMDZ_NMC_hf=n
+	LMDZ_NMC_hf=.TRUE.
+    else
+	LMDZ_NMC_hf=.FALSE.
     fi
     
@@ -287,19 +287,12 @@
     ##   COSP daily output for years 1979 and later (mandatory for historical CMIP5 run).
     if ([ X"${lmdz_UserChoices_LMDZ_COSP_daily1979}" = X"y" ] &&  [ ${year} -ge 1979 ]) ; then
-	LMDZ_COSP_daily=y
+	LMDZ_COSP_daily=.TRUE.
     fi
 
     ## Modifiy 
-    if [ X${ok_mensuel} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histmth_lmdz.xml histmth enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histmth_lmdz.xml histmth enabled .FALSE. 
-    fi
-
-    if [ X${ok_journe} = Xy ] ; then	
-        IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled .TRUE. 
-    else
-	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled .TRUE. 
-    fi
+    IGCM_comp_modifyXmlFile nonblocker file_def_histmth_lmdz.xml histmth enabled ${ok_mensuel}
+    
+    IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled ${ok_journe}
+    
     if [ X${OutLevel} = Xlow ] || [ X${OutLevel} = Xmedium ] ; then
 	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday output_level 2
@@ -308,9 +301,6 @@
     fi
     
-    if [ X${ok_hf} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf enabled .FALSE.
-    fi 
+    IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf enabled ${ok_hf}
+    
     if [ X${OutLevel} = Xlow ] ; then
 	IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf output_level 5
@@ -321,53 +311,22 @@
     fi
     	
-#    if [ X${ok_hf3h} = Xy ] ; then
-#        IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled .TRUE.
+#       IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled ${ok_hf3h}
 #	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_freq 3h
 #	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h name histhf3h
-#    fi	
-#    if [ X${ok_hf3hm} = Xy ] ; then
-#        IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled .TRUE. 
+
+#       IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled ${ok_hf3hm}
 #	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_freq 3h
 #	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm name histhf3hm
-#    fi
-
-    if [ X${ok_stn} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled .FALSE. 
-    fi
-    if [ X${LMDZ_NMC_monthly} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histmthNMC_lmdz.xml histmthNMC enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histmthNMC_lmdz.xml histmthNMC enabled .FALSE. 
-    fi
-    if [ X${LMDZ_NMC_daily} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histdayNMC_lmdz.xml histdayNMC enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histdayNMC_lmdz.xml histdayNMC enabled .FALSE. 
-    fi
-    if [ X${LMDZ_NMC_hf} = Xy ] ; then
-        IGCM_comp_modifyXmlFile nonblocker file_def_histhfNMC_lmdz.xml histhfNMC enabled .TRUE. 
-    else
-        IGCM_comp_modifyXmlFile nonblocker file_def_histhfNMC_lmdz.xml histhfNMC enabled .FALSE. 
-    fi
-
-    if [ X${LMDZ_COSP_monthly} = Xy ] ; then
-	IGCM_comp_modifyXmlFile nonblocker file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .TRUE. 
-    else
-	IGCM_comp_modifyXmlFile nonblocker file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .FALSE. 
-    fi
-    
-    if [ X${LMDZ_COSP_daily} = Xy ] ; then
-	IGCM_comp_modifyXmlFile nonblocker file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .TRUE.
-    else
-	IGCM_comp_modifyXmlFile nonblocker file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .FALSE.
-    fi
-    if [ X${LMDZ_COSP_hf} = Xy ] ; then
-	IGCM_comp_modifyXmlFile nonblocker file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .TRUE. 
-    else
-	IGCM_comp_modifyXmlFile nonblocker file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .FALSE. 
-    fi
-    
+
+    IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled ${ok_stn}
+
+    IGCM_comp_modifyXmlFile nonblocker file_def_histmthNMC_lmdz.xml histmthNMC enabled ${LMDZ_NMC_monthly}
+    IGCM_comp_modifyXmlFile nonblocker file_def_histdayNMC_lmdz.xml histdayNMC enabled ${LMDZ_NMC_daily}
+    IGCM_comp_modifyXmlFile nonblocker file_def_histhfNMC_lmdz.xml histhfNMC enabled ${LMDZ_NMC_hf}
+    
+    IGCM_comp_modifyXmlFile nonblocker file_def_histmthCOSP_lmdz.xml histmthCOSP enabled ${LMDZ_COSP_monthly}
+    IGCM_comp_modifyXmlFile nonblocker file_def_histdayCOSP_lmdz.xml histdayCOSP enabled ${LMDZ_COSP_daily}
+    IGCM_comp_modifyXmlFile nonblocker file_def_histhfCOSP_lmdz.xml histhfCOSP enabled ${LMDZ_COSP_hf}
+        
 
     ## gcm.def parameters : 