Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2592)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2607)
@@ -26,20 +26,20 @@
 #List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
 #	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 List=()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2592)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2607)
@@ -26,20 +26,20 @@
 #List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
 #	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 List=()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2592)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2607)
@@ -24,14 +24,14 @@
 List=	    ()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/andres.nc	,   andres.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/casa_m.nc	,   casa_m.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/taka.nc		,   taka.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/casa_h.nc	,   casa_h.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/andres.nc	,   andres.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_m.nc	,   casa_m.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/taka.nc		,   taka.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/casa_h.nc	,   casa_h.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2592)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2607)
@@ -26,21 +26,21 @@
 #List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
 #	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 List=()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/o3clim.nc	,   o3clim.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc	,   o3clim.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 