Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
      <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
      <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
      <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
         <file_group id="defile">
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2606)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2615)
@@ -1,2 +1,5 @@
+<!-- This file corresponds to the LMDZ5 testing rev 2314. It might not be compatible  -->
+<!-- with older or newer revisions of LMDZ source code.                               -->
+
 <file_definition>
     <file_group id="defile">