Index: TOOLS/ConsoGENCMIP6/bin/plot_bilan.py
===================================================================
--- TOOLS/ConsoGENCMIP6/bin/plot_bilan.py	(revision 2526)
+++ TOOLS/ConsoGENCMIP6/bin/plot_bilan.py	(revision 2631)
@@ -237,5 +237,5 @@
 ########################################
 def plot_config(fig, ax_conso, ax_theo, xcoord, dates, title,
-                conso_per_day):
+                conso_per_day, conso_per_day_2):
   """
   """
@@ -247,5 +247,5 @@
     ymax = conso_max  # + conso_max*.1
   else:
-    ymax = 2. * conso_per_day
+    ymax = 3. * max(conso_per_day, conso_per_day_2)
 
   if conso_max > ymax:
@@ -295,4 +295,6 @@
   yticks = list(ax_conso.get_yticks())
   yticks.append(conso_per_day)
+  if conso_per_day_2:
+    yticks.append(conso_per_day_2)
   ax_conso.set_yticks(yticks)
 
@@ -303,4 +305,7 @@
   ax_conso.axhline(y=conso_per_day, color="blue", alpha=0.5,
                    label="conso journaliÃšre\nidÃ©ale (heures)")
+
+  if conso_per_day_2:
+    ax_conso.axhline(y=conso_per_day_2, color="blue", alpha=0.5)
 
   for x, d in zip(xcoord, dates):
@@ -446,5 +451,12 @@
   consos = np.array(consos, dtype=float)
 
-  conso_per_day = projet.alloc / projet.days
+  if projet.project == "gencmip6":
+    alloc1 = 5.e6
+    alloc2 = projet.alloc - alloc1
+    conso_per_day   = 2 * alloc1 / projet.days
+    conso_per_day_2 = 2 * alloc2 / projet.days
+  else:
+    conso_per_day = projet.alloc / projet.days
+    conso_per_day_2 = None
 
   theo_uses = np.array(
@@ -497,5 +509,6 @@
 
   plot_config(
-    fig, ax_conso, ax_theo, xcoord, dates, title, conso_per_day
+    fig, ax_conso, ax_theo, xcoord, dates, title,
+    conso_per_day, conso_per_day_2
   )
 
Index: TOOLS/ConsoGENCMIP6/bin/plot_bilan_jobs.py
===================================================================
--- TOOLS/ConsoGENCMIP6/bin/plot_bilan_jobs.py	(revision 2526)
+++ TOOLS/ConsoGENCMIP6/bin/plot_bilan_jobs.py	(revision 2631)
@@ -259,5 +259,5 @@
 ########################################
 def plot_config(fig, ax_conso, ax_theo, xcoord, dates, title,
-                conso_per_day):
+                conso_per_day, conso_per_day_2):
   """
   """
@@ -269,5 +269,5 @@
     ymax = conso_max  # + conso_max*.1
   else:
-    ymax = 2. * conso_per_day
+    ymax = 3. * max(conso_per_day, conso_per_day_2)
 
   if conso_max > ymax:
@@ -318,5 +318,5 @@
   for ax, y, label in (
     (ax_conso, conso_per_day, "heures"),
-    (ax_jobs, conso_per_day / 24, "cÅurs"),
+    (ax_jobs, conso_per_day / 24., "cÅurs"),
   ):
     yticks = list(ax.get_yticks())
@@ -325,4 +325,9 @@
     ax.axhline(y=y, color="blue", alpha=0.5,
                label="conso journaliÃšre\nidÃ©ale ({})".format(label))
+
+  if conso_per_day_2:
+    yticks.append(conso_per_day_2)
+    ax_conso.axhline(y=conso_per_day_2, color="blue", alpha=0.5)
+    ax_jobs.axhline(y=conso_per_day_2 / 24., color="blue", alpha=0.5)
 
   ax_theo.spines["right"].set_color("firebrick")
@@ -477,5 +482,12 @@
   consos = np.array(consos, dtype=float)
 
-  conso_per_day = projet.alloc / projet.days
+  if projet.project == "gencmip6":
+    alloc1 = 5.e6
+    alloc2 = projet.alloc - alloc1
+    conso_per_day   = 2 * alloc1 / projet.days
+    conso_per_day_2 = 2 * alloc2 / projet.days
+  else:
+    conso_per_day = projet.alloc / projet.days
+    conso_per_day_2 = None
 
   theo_uses = np.array(
@@ -529,5 +541,6 @@
 
   plot_config(
-    fig, ax_conso, ax_theo, xcoord, dates, title, conso_per_day
+    fig, ax_conso, ax_theo, xcoord, dates, title, 
+    conso_per_day, conso_per_day_2
   )
 
Index: TOOLS/ConsoGENCMIP6/bin/plot_jobs.py
===================================================================
--- TOOLS/ConsoGENCMIP6/bin/plot_jobs.py	(revision 2526)
+++ TOOLS/ConsoGENCMIP6/bin/plot_jobs.py	(revision 2631)
@@ -211,5 +211,7 @@
 
 ########################################
-def plot_config(fig, ax, xcoord, dates, title, conso_per_day):
+def plot_config(
+  fig, ax, xcoord, dates, title, conso_per_day, conso_per_day_2
+):
   """
   """
@@ -242,8 +244,13 @@
   yticks = list(ax.get_yticks())
   yticks.append(conso_per_day)
+  if conso_per_day_2:
+    yticks.append(conso_per_day_2)
   ax.set_yticks(yticks)
 
   ax.axhline(y=conso_per_day, color="blue", alpha=0.5,
              label="conso journaliÃšre idÃ©ale")
+
+  if conso_per_day_2:
+    ax.axhline(y=conso_per_day_2, color="blue", alpha=0.5)
 
   for x, d in zip(xcoord, dates):
@@ -407,5 +414,12 @@
         )
 
-  conso_per_day = projet.alloc / (projet.days * 24.)
+  if projet.project == "gencmip6":
+    alloc1 = 5.e6
+    alloc2 = projet.alloc - alloc1
+    conso_per_day   = 2 * alloc1 / (projet.days * 24.)
+    conso_per_day_2 = 2 * alloc2 / (projet.days * 24.)
+  else:
+    conso_per_day = projet.alloc / (projet.days * 24.)
+    conso_per_day_2 = None
 
   # .. Plot stuff ..
@@ -427,5 +441,7 @@
   )
 
-  plot_config(fig, ax, xcoord, dates, title, conso_per_day)
+  plot_config(
+    fig, ax, xcoord, dates, title, conso_per_day, conso_per_day_2
+  )
 
   # ... Save figure ...