Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histLES_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="10" />
                 <field field_ref="dvlif" level="10" />
-                <field field_ref="duhin" level="10" />
-                <field field_ref="dvhin" level="10" />
                 <field field_ref="dtoro" level="10" />
                 <field field_ref="dtlif" level="10" />
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="10" />
                 <field field_ref="dvlif" level="10" />
-                <field field_ref="duhin" level="10" />
-                <field field_ref="dvhin" level="10" />
                 <field field_ref="dtoro" level="10" />
                 <field field_ref="dtlif" level="10" />
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="10" />
                 <field field_ref="dvlif" level="10" />
-                <field field_ref="duhin" level="10" />
-                <field field_ref="dvhin" level="10" />
                 <field field_ref="dtoro" level="10" />
                 <field field_ref="dtlif" level="10" />
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histins_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="10" />
                 <field field_ref="dvlif" level="10" />
-                <field field_ref="duhin" level="10" />
-                <field field_ref="dvhin" level="10" />
                 <field field_ref="dtoro" level="10" />
                 <field field_ref="dtlif" level="10" />
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="4" />
                 <field field_ref="dvlif" level="4" />
-                <field field_ref="duhin" level="4" />
-                <field field_ref="dvhin" level="4" />
                 <field field_ref="dtoro" level="4" />
                 <field field_ref="dtlif" level="4" />
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2630)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2635)
@@ -494,6 +494,4 @@
                 <field field_ref="dulif" level="10" />
                 <field field_ref="dvlif" level="10" />
-                <field field_ref="duhin" level="10" />
-                <field field_ref="dvhin" level="10" />
                 <field field_ref="dtoro" level="10" />
                 <field field_ref="dtlif" level="10" />