Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2636)
@@ -40,5 +40,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2636)
@@ -40,5 +40,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2636)
@@ -59,5 +59,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,iodef.xml,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2636)
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2636)
@@ -57,5 +57,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,iodef.xml,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/orchidee.card	(revision 2636)
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2636)
@@ -51,5 +51,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,iodef.xml,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/orchidee.card	(revision 2636)
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2636)
@@ -58,5 +58,5 @@
 
 [OutputText]
-List=(inca.out, inca.def,iodef.xml,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
+List=(inca.out, inca.def,context_inca.xml,field_def_inca.xml,file_def_inca.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2614)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/orchidee.card	(revision 2636)
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
 
 [OutputFiles]